/* Estilos diagramacion esqueleto */
body{
  margin:0;
  padding:0px 5px 0px 5px;
  position:relative;

}

/* Hide AddToAny vertical share bar when screen is less than 980 pixels wide */
@media screen and (max-width: 980px) {
    .a2a_floating_style.a2a_vertical_style { display: none; }
}

#container {
  width:960px;
  margin-left:auto;
  margin-right:auto;
  padding:0px;
}

#top{
 padding:0px;
 margin:0px;
}

#top1{
  margin:0px;

}

#top1 #whereAmI{
  width:400px;
  float:left;
  text-align:left;
  padding:5px 0px 0px 45px;
  
}

#whereAmI h1{
  
	margin:0px 20px 0px 0px;
  font-size:11px;
  font-family:arial;
  text-transform:uppercase;
	display:inline;
}

#whereAmI ul{
  list-style:none none inside;
  margin:0px;
  padding:0px;
  text-indent:0px;
}

#whereAmI ul li{
  float:left;
  margin:0px 0px 0px 0px;
}

#whereAmI ul li a{
  color:#fff;
  border-right:1px solid #fff;
  padding:0px 5px 0px 0px;
}


#top1 #top1_right{
  height:40px;
  width:495px;
  float:right;
}

#top1_right #top_1_right1{
  width:450px;
  float:right;
  height:30px;
  margin:0px 45px 0px 0px;
}

#top1 #accessibilityOptions{
  height:20px;
  padding:5px 10px 5px 10px;
}

#top2{
  margin:0px;
  padding:0px 0px 0px 5px;
 /* width:955px;*/
 /*width:958px;*/
}

#top2 #logoLink span{
	position:absolute;
	top:-999em;
	left:-999em;
}

#top2 #banner{
  height:170px;
  width:615px;
  float:right;
}

#extras{
  height:35px;
}

#extras #extras_right{
  float:right;
  width:450px;

}

/*////////////EMPIEZA MENU PRINCIPAL/////////////////////////*/

div#nav1{
  /*width: 950px;*/
  height: 30px;
  clear:both;
  /*margin-bottom:13px;*/
  margin:0px;
  z-index:100;

}

div#nav1 ul.nav_ul_level_1{
  list-style:none none outside;
  /*margin:0 20px 0 20px;*/
  display:block;
  width:950px;
  padding:0px;
  margin:auto;
  /*text-align:center;*/

}

div#nav1 ul.nav_ul_level_1 li.nav_li_level_1{
 /* display:inline;*/
    float:left;
  position:relative;
  *width:145px;

  /*padding:10px 5px 10px 5px;*/
  margin:0px;

}

div#nav1 ul.nav_ul_level_2{
  position:absolute;
  top:30px;
  left:0px;
  *top:30px;
  *left:-40px;

  visibility:hidden;
  z-index:300;
  width:190px;
  padding:0 5px 5px 5px;
  list-style:none none inside;
}

div#nav1 ul.nav_ul_level_3{
  margin:0px;
  padding:0px;
  list-style:none none outside;
}

div#nav1 li.nav_li_level_2{
  margin:5px;
  *margin:0;
}

div#nav1 .nav_li_link_level_2, div#nav1 .nav_li_link_level_3{display:block; padding:0px 5px 0px 5px; text-decoration:none;}

/*//////////////TERMINA MENU PRINCIPAL/////////////////////////*/




#footer {
  width:960px;
  clear:both;
}
#footerContactInfoBox{
  width:550px;
  float:left;
}
#footerContactLinkBox{
  width:250px;
  float:right;
  margin:23px 10px 0px 0px;
}



#pressLeftBox{
  width:640px;
  float:left;
}

#pressRightBox{
  width:320px;
  float:right;
  
}

#newsItemMainContent{
  padding:10px 35px 25px 25px;

}

#newsItemMainContent img{
  width:590px;
	margin:auto;
	margin-bottom:10px;
}

span#newsItemFeaturedResourceCaption{
  display:block;
	margin:0px 0px 15px 0px;
	width:570px;
}

#newsItemMainContent h3{
  margin:0px 0px 0px 0px;
  padding:0px;
}

#newsItemMainContent .newsItemResourcesBox{
  width:590px;
	margin:auto;
	margin-top:15px;
	padding:0px 0px 10px 0px;
}
.newsItemResourcesBox .newsItemResourcesInnerBox{
  padding:0px 0px 0px 10px;	
}
#newsItemMainContent .newsItemResourcesBox h3#newsItemResourcesTitle{
	margin:0px 0px 5px 0px;
  padding:0px;
}

.newsItemResourcesBox .newsItemResourceBox{
  width:70px;
	height:70px;
	float:left;
}

#newsItemMainContent .newsItemResourcesBox img{
  border:0px;
	width:115px;
	height:90px;
	margin:0px;
}

.titulogaleria
{
	font-size: 14px;
	text-align: justify;
	padding-right: 10px;
}

#pressSearch img{display:none;}

optgroup, option{
  padding:0px;	
  text-indent:0px;
}

/* Otros estilos para la diagramacion */
.spacer{
  font-size:1px;
  clear:both;
  margin:0px;
  padding:0px;
}

#newsPublicationDateBox{
  margin:20px 0px 20px 0px;
  border-top:1px dotted #cdcdcd;
  padding:5px 0px 0px 0px;
}

.menuTitle{display:none;}


/* Controles multimedia */
#multimediaControlsBox{
  margin-top:15px;
  text-align:left;
  width:590px;
}

#resourceDownloadBox{
  width:400px;
  float:left;
  margin:15px 0px 10px 0px;
}

#audio{
  width:450px;
  height:30px;
 
}


#shareThisPageBox a{
  display:block;
  float:left;
  width:130px;
  margin:10px 0px 0px 0px;
}


